Bug 115947 - Wrong License:, COPYRIGHT not shipped
Summary: Wrong License:, COPYRIGHT not shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: MagicPoint (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-17 11:16 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.10a-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 10:46:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-02-17 11:16:34 UTC
Description of problem:
The License: tag says GPL, but the terms are actually BSD.
The COPYRIGHT file is not shipped, but it is required by the license
terms.

Version-Release number of selected component (if applicable):
MagicPoint-1.10a-6

Additional info:
@@ -1,8 +1,8 @@
 Summary: X based presentation software.
 Name: MagicPoint
 Version: 1.10a
 Release: 4
-License: GPL
+License: BSD
 Group: Applications/Productivity
 URL: http://www.mew.org/mgp
 Source: ftp://ftp.mew.org/pub/MagicPoint/magicpoint-%{version}.tar.gz
@@ -55,124 +55,15 @@
                                                                     
          
 %files
 %defattr(-,root,root)
-%doc README SYNTAX USAGE
+%doc COPYRIGHT README SYNTAX USAGE
 %doc sample
 /usr/X11R6/bin/*
 /usr/X11R6/lib/X11/mgp
 /usr/X11R6/man/*/*

Comment 1 Akira TAGOH 2004-02-19 10:46:58 UTC
Fixed in 1.10a-8. Thanks.


Note You need to log in before you can comment on or make changes to this bug.